.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.004395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.481343,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.481343,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.481343,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.486713,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.486713,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.486713,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-12.996859px;}
._0{margin-left:-9.749948px;}
._2{margin-left:-6.700404px;}
._3{margin-left:-5.513355px;}
._5{margin-left:-3.000919px;}
._4{margin-left:-1.931720px;}
._6{width:1.226915px;}
._c{width:2.495999px;}
._d{width:22.655991px;}
._b{width:26.495989px;}
._7{width:45.432102px;}
._9{width:349.631860px;}
._a{width:554.831778px;}
._8{width:1070.399572px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs4{font-size:51.839979px;}
.fs6{font-size:63.839974px;}
.fs1{font-size:95.999962px;}
.y136{bottom:-12.559593px;}
.y79{bottom:-4.123963px;}
.y11{bottom:1.687037px;}
.y7d{bottom:2.998985px;}
.ydb{bottom:3.373699px;}
.y138{bottom:3.373803px;}
.ye1{bottom:3.373823px;}
.y5d{bottom:3.373856px;}
.y7b{bottom:3.373887px;}
.y13d{bottom:3.373900px;}
.ye9{bottom:3.373967px;}
.y141{bottom:3.373992px;}
.ye7{bottom:3.561308px;}
.yef{bottom:3.561452px;}
.y82{bottom:4.498577px;}
.y87{bottom:4.498635px;}
.y89{bottom:4.498657px;}
.y8b{bottom:4.498678px;}
.yd{bottom:5.435656px;}
.yf{bottom:10.871777px;}
.y0{bottom:48.424837px;}
.y10{bottom:53.798431px;}
.y1{bottom:60.921544px;}
.y171{bottom:75.761438px;}
.y19f{bottom:86.602318px;}
.y78{bottom:107.596863px;}
.y41{bottom:113.251634px;}
.y13{bottom:118.281521px;}
.y8d{bottom:123.405229px;}
.y9c{bottom:129.903477px;}
.y12e{bottom:134.777201px;}
.y146{bottom:136.683007px;}
.y12{bottom:137.401514px;}
.y170{bottom:142.087786px;}
.yf0{bottom:149.179739px;}
.y8c{bottom:152.303922px;}
.y19e{bottom:155.771702px;}
.y12d{bottom:156.334055px;}
.y16f{bottom:163.644640px;}
.y12c{bottom:176.203851px;}
.y19d{bottom:177.328557px;}
.y9b{bottom:180.327771px;}
.y16e{bottom:185.201495px;}
.yd9{bottom:187.076004px;}
.y12b{bottom:192.324629px;}
.y19c{bottom:198.885411px;}
.yd8{bottom:203.196781px;}
.y16d{bottom:206.758349px;}
.y12a{bottom:208.632858px;}
.yd7{bottom:219.317559px;}
.y9f{bottom:220.254902px;}
.y19b{bottom:220.442265px;}
.y129{bottom:224.753636px;}
.y16c{bottom:228.315203px;}
.y9a{bottom:230.939515px;}
.y77{bottom:233.938730px;}
.yd6{bottom:235.438337px;}
.y128{bottom:240.874413px;}
.y19a{bottom:241.999119px;}
.y145{bottom:248.747351px;}
.y76{bottom:249.872057px;}
.yd5{bottom:251.559115px;}
.y127{bottom:256.995191px;}
.y199{bottom:263.555973px;}
.y144{bottom:264.680678px;}
.y75{bottom:265.992835px;}
.yd4{bottom:267.867344px;}
.y169{bottom:271.428911px;}
.y126{bottom:273.115969px;}
.y9e{bottom:275.365380px;}
.y143{bottom:280.801456px;}
.y99{bottom:281.551260px;}
.y74{bottom:282.113613px;}
.yd3{bottom:283.988122px;}
.y198{bottom:285.112827px;}
.yee{bottom:289.049412px;}
.y125{bottom:289.424198px;}
.y168{bottom:292.985765px;}
.y142{bottom:296.922234px;}
.y73{bottom:298.234391px;}
.yd2{bottom:300.108900px;}
.y124{bottom:305.544976px;}
.y197{bottom:306.669681px;}
.y140{bottom:310.043922px;}
.yed{bottom:312.480659px;}
.y72{bottom:314.542619px;}
.y9{bottom:316.229677px;}
.y123{bottom:321.665754px;}
.y196{bottom:328.226535px;}
.yec{bottom:328.601437px;}
.y71{bottom:330.663397px;}
.y98{bottom:332.163004px;}
.yd1{bottom:332.537906px;}
.y16b{bottom:336.099473px;}
.y122{bottom:337.786532px;}
.y14{bottom:338.161433px;}
.yeb{bottom:344.909666px;}
.y8e{bottom:345.222222px;}
.y70{bottom:346.784175px;}
.yd0{bottom:348.658684px;}
.y195{bottom:349.783389px;}
.y121{bottom:354.094760px;}
.y8{bottom:355.781818px;}
.y16a{bottom:357.656328px;}
.y8a{bottom:358.406275px;}
.yea{bottom:361.030444px;}
.y6f{bottom:362.904953px;}
.ycf{bottom:364.779462px;}
.y40{bottom:368.903382px;}
.y120{bottom:370.215538px;}
.y194{bottom:371.340244px;}
.ye8{bottom:374.152157px;}
.y6e{bottom:379.213182px;}
.yce{bottom:380.900240px;}
.y97{bottom:382.774749px;}
.y3f{bottom:384.649258px;}
.y84{bottom:385.024160px;}
.y11f{bottom:386.336316px;}
.y193{bottom:392.897098px;}
.y6d{bottom:395.708861px;}
.ycd{bottom:397.208469px;}
.y83{bottom:400.770036px;}
.y3e{bottom:400.957487px;}
.y11e{bottom:402.457094px;}
.y6c{bottom:411.454737px;}
.y88{bottom:412.579608px;}
.ycc{bottom:413.329246px;}
.y192{bottom:414.453952px;}
.y3d{bottom:417.078265px;}
.y11d{bottom:418.765323px;}
.y167{bottom:423.076694px;}
.y6b{bottom:427.575515px;}
.ycb{bottom:429.450024px;}
.y3c{bottom:433.199042px;}
.y11c{bottom:434.886101px;}
.y191{bottom:436.010806px;}
.y6a{bottom:443.883744px;}
.y166{bottom:444.633548px;}
.yca{bottom:445.570802px;}
.y3b{bottom:449.319820px;}
.y11b{bottom:451.006878px;}
.y190{bottom:457.567660px;}
.y69{bottom:460.004522px;}
.yc9{bottom:461.879031px;}
.y3a{bottom:465.628049px;}
.y86{bottom:465.628235px;}
.y165{bottom:466.190402px;}
.y11a{bottom:467.127656px;}
.y85{bottom:470.126871px;}
.y68{bottom:476.500202px;}
.yc8{bottom:477.999809px;}
.y18f{bottom:479.124514px;}
.y39{bottom:482.123729px;}
.y119{bottom:483.435885px;}
.y96{bottom:483.810787px;}
.y161{bottom:487.747256px;}
.y67{bottom:492.246078px;}
.yc7{bottom:494.120587px;}
.y38{bottom:497.869605px;}
.y118{bottom:499.556663px;}
.y18e{bottom:500.681368px;}
.y66{bottom:508.554306px;}
.y160{bottom:509.304110px;}
.yc6{bottom:510.241365px;}
.y13f{bottom:511.740972px;}
.y37{bottom:513.990383px;}
.y117{bottom:515.677441px;}
.y18d{bottom:522.238222px;}
.y65{bottom:524.675084px;}
.yc5{bottom:526.549593px;}
.y13e{bottom:527.486848px;}
.y164{bottom:530.860964px;}
.y36{bottom:531.235866px;}
.y116{bottom:531.798219px;}
.y95{bottom:534.422531px;}
.y13c{bottom:540.608627px;}
.y64{bottom:540.795862px;}
.yc4{bottom:542.670371px;}
.y18c{bottom:543.795077px;}
.y35{bottom:547.356644px;}
.y115{bottom:548.106447px;}
.y7f{bottom:548.293898px;}
.y163{bottom:552.417818px;}
.y63{bottom:556.916640px;}
.yc3{bottom:558.791149px;}
.y7e{bottom:563.102520px;}
.y114{bottom:564.227225px;}
.y34{bottom:564.414676px;}
.y18b{bottom:565.351931px;}
.y62{bottom:573.224869px;}
.y162{bottom:573.974672px;}
.y7a{bottom:574.162353px;}
.y7c{bottom:574.537255px;}
.yc2{bottom:574.911927px;}
.y113{bottom:580.348003px;}
.y33{bottom:580.722905px;}
.y94{bottom:585.034276px;}
.y18a{bottom:586.721334px;}
.y61{bottom:589.345647px;}
.yc1{bottom:591.220156px;}
.y15f{bottom:596.281330px;}
.y112{bottom:596.468781px;}
.y32{bottom:597.780937px;}
.y60{bottom:605.466424px;}
.yc0{bottom:607.340934px;}
.y189{bottom:608.278188px;}
.y81{bottom:612.589804px;}
.y111{bottom:612.777010px;}
.y31{bottom:613.901715px;}
.y5b{bottom:614.464068px;}
.y80{bottom:617.088381px;}
.y15d{bottom:617.838184px;}
.y5f{bottom:621.587202px;}
.ybf{bottom:623.461711px;}
.y110{bottom:628.897788px;}
.y188{bottom:629.835042px;}
.y30{bottom:630.959748px;}
.y93{bottom:635.646020px;}
.y5e{bottom:637.895431px;}
.y15c{bottom:639.395038px;}
.ybe{bottom:639.582489px;}
.y10f{bottom:645.018566px;}
.y2f{bottom:647.267976px;}
.ye6{bottom:648.767843px;}
.y5c{bottom:651.017255px;}
.y187{bottom:651.391896px;}
.ybd{bottom:655.890718px;}
.y15b{bottom:660.951892px;}
.y10e{bottom:661.139343px;}
.y2e{bottom:663.388754px;}
.y5a{bottom:665.075812px;}
.ybc{bottom:672.011496px;}
.ye5{bottom:672.198947px;}
.y186{bottom:672.948750px;}
.y10d{bottom:677.447572px;}
.y2d{bottom:680.446787px;}
.y15e{bottom:682.508747px;}
.y92{bottom:686.257765px;}
.ybb{bottom:688.132274px;}
.ye4{bottom:688.319725px;}
.y10c{bottom:693.568350px;}
.y2c{bottom:696.567565px;}
.y185{bottom:700.878935px;}
.yba{bottom:704.253052px;}
.ye3{bottom:704.440503px;}
.y15a{bottom:704.815404px;}
.y59{bottom:708.002070px;}
.y10b{bottom:709.689128px;}
.y2b{bottom:713.813048px;}
.yb9{bottom:720.561280px;}
.ye2{bottom:720.748731px;}
.y58{bottom:724.122848px;}
.y10a{bottom:725.809906px;}
.y159{bottom:726.372258px;}
.y2a{bottom:729.933826px;}
.y13b{bottom:732.558138px;}
.ye0{bottom:733.870588px;}
.y91{bottom:736.682058px;}
.y57{bottom:739.868724px;}
.y109{bottom:742.118135px;}
.y29{bottom:746.054604px;}
.y158{bottom:747.929113px;}
.yb8{bottom:752.802836px;}
.y13a{bottom:753.177738px;}
.y56{bottom:756.176952px;}
.y108{bottom:758.238912px;}
.y28{bottom:762.550283px;}
.yb7{bottom:768.923614px;}
.y139{bottom:769.298516px;}
.y157{bottom:769.485967px;}
.y55{bottom:772.297730px;}
.y107{bottom:774.359690px;}
.y27{bottom:778.483610px;}
.y184{bottom:781.670276px;}
.y137{bottom:782.420392px;}
.yb6{bottom:785.231843px;}
.y90{bottom:787.293803px;}
.y54{bottom:788.418508px;}
.y106{bottom:790.480468px;}
.y156{bottom:791.042821px;}
.y26{bottom:794.604388px;}
.yb5{bottom:801.352621px;}
.y53{bottom:804.539286px;}
.y105{bottom:806.601246px;}
.y25{bottom:810.725166px;}
.y155{bottom:812.599675px;}
.yb4{bottom:817.473399px;}
.y183{bottom:818.973006px;}
.y52{bottom:820.847515px;}
.y104{bottom:822.909475px;}
.y24{bottom:826.845944px;}
.yb3{bottom:833.594176px;}
.y154{bottom:834.156529px;}
.y51{bottom:837.343194px;}
.y8f{bottom:837.905547px;}
.y103{bottom:839.030253px;}
.y23{bottom:843.529074px;}
.yb2{bottom:849.714954px;}
.y50{bottom:853.089071px;}
.y102{bottom:855.151030px;}
.y153{bottom:855.713383px;}
.y22{bottom:859.274950px;}
.yb1{bottom:866.023183px;}
.y182{bottom:869.584750px;}
.y4f{bottom:870.522005px;}
.y101{bottom:871.271808px;}
.y21{bottom:875.395728px;}
.y14a{bottom:877.270237px;}
.yb0{bottom:882.143961px;}
.y100{bottom:887.580037px;}
.y7{bottom:888.517292px;}
.y20{bottom:891.516506px;}
.y4e{bottom:892.078859px;}
.yaf{bottom:898.264739px;}
.y149{bottom:898.827091px;}
.yff{bottom:903.700815px;}
.y1f{bottom:907.824735px;}
.y181{bottom:912.136106px;}
.y4d{bottom:913.635713px;}
.yae{bottom:914.385517px;}
.yfe{bottom:919.821593px;}
.y152{bottom:920.383946px;}
.y1e{bottom:923.945513px;}
.yad{bottom:930.693745px;}
.y4c{bottom:933.880411px;}
.yfd{bottom:935.942371px;}
.y6{bottom:939.129036px;}
.y180{bottom:939.316487px;}
.ye{bottom:939.691765px;}
.y1d{bottom:940.066291px;}
.y151{bottom:941.940800px;}
.yac{bottom:946.814523px;}
.y4b{bottom:950.188640px;}
.yfc{bottom:952.250599px;}
.y135{bottom:956.000000px;}
.y1c{bottom:956.187069px;}
.yab{bottom:962.935301px;}
.y134{bottom:963.310203px;}
.y150{bottom:963.497654px;}
.y4a{bottom:966.309417px;}
.y17f{bottom:967.809025px;}
.yfb{bottom:968.371377px;}
.y1b{bottom:972.495297px;}
.ydf{bottom:977.181570px;}
.yaa{bottom:979.056079px;}
.y133{bottom:979.430981px;}
.y49{bottom:982.805097px;}
.yfa{bottom:984.492155px;}
.y14f{bottom:985.054508px;}
.y1a{bottom:988.616075px;}
.y17e{bottom:989.365879px;}
.y5{bottom:989.740781px;}
.ya9{bottom:995.364308px;}
.y132{bottom:995.551759px;}
.yde{bottom:997.613719px;}
.y48{bottom:998.925875px;}
.yf9{bottom:1000.612933px;}
.y19{bottom:1004.736853px;}
.y14e{bottom:1006.611362px;}
.ya8{bottom:1011.485086px;}
.y17d{bottom:1011.672537px;}
.y131{bottom:1011.859987px;}
.ydd{bottom:1013.734496px;}
.y47{bottom:1015.234104px;}
.yf8{bottom:1016.921162px;}
.y179{bottom:1022.544689px;}
.ya7{bottom:1027.605863px;}
.y130{bottom:1027.980765px;}
.y14d{bottom:1028.168216px;}
.ydc{bottom:1030.042725px;}
.y46{bottom:1030.979980px;}
.yf7{bottom:1033.041940px;}
.y17c{bottom:1033.229391px;}
.y18{bottom:1039.790172px;}
.y4{bottom:1040.165074px;}
.y12f{bottom:1041.102745px;}
.yda{bottom:1043.164706px;}
.ya6{bottom:1043.726641px;}
.y178{bottom:1044.101543px;}
.y45{bottom:1047.100758px;}
.yf6{bottom:1049.162718px;}
.y14c{bottom:1049.725070px;}
.yc{bottom:1051.600000px;}
.y17b{bottom:1054.786245px;}
.ya5{bottom:1060.034870px;}
.y44{bottom:1063.221535px;}
.yf5{bottom:1065.283495px;}
.y177{bottom:1065.658397px;}
.y17{bottom:1067.532906px;}
.y14b{bottom:1071.281924px;}
.ya4{bottom:1076.155648px;}
.y17a{bottom:1076.343099px;}
.y43{bottom:1079.904666px;}
.yf4{bottom:1081.591724px;}
.y3{bottom:1090.776819px;}
.ya3{bottom:1092.276426px;}
.y148{bottom:1093.213680px;}
.y16{bottom:1095.463091px;}
.yf3{bottom:1097.712502px;}
.y176{bottom:1098.649757px;}
.y42{bottom:1106.522695px;}
.yb{bottom:1107.647400px;}
.ya2{bottom:1108.397204px;}
.yf2{bottom:1113.833280px;}
.y175{bottom:1120.206611px;}
.y15{bottom:1123.924837px;}
.y147{bottom:1124.330531px;}
.ya1{bottom:1126.205040px;}
.yf1{bottom:1129.954058px;}
.y172{bottom:1131.078763px;}
.y9d{bottom:1134.640330px;}
.y2{bottom:1141.388563px;}
.y174{bottom:1141.763465px;}
.ya0{bottom:1157.134439px;}
.ya{bottom:1158.259145px;}
.y173{bottom:1163.320319px;}
.h1c{height:4.311373px;}
.h10{height:12.746667px;}
.h12{height:14.246275px;}
.h11{height:14.621176px;}
.hf{height:16.120784px;}
.h6{height:16.683137px;}
.h14{height:17.245490px;}
.h1a{height:20.432157px;}
.h13{height:23.830550px;}
.h8{height:26.675989px;}
.h7{height:26.999989px;}
.h9{height:29.521428px;}
.h2{height:33.023987px;}
.hb{height:33.215987px;}
.he{height:35.567986px;}
.hd{height:38.413425px;}
.h18{height:44.177262px;}
.h4{height:44.800784px;}
.h1f{height:46.165528px;}
.h5{height:50.049412px;}
.ha{height:68.732026px;}
.h3{height:69.421847px;}
.h17{height:763.862745px;}
.h19{height:960.686275px;}
.h1{height:990.366013px;}
.hc{height:1016.921569px;}
.h15{height:1029.418301px;}
.h1b{height:1031.761438px;}
.h1d{height:1044.258170px;}
.h16{height:1045.820261px;}
.h1e{height:1105.179739px;}
.h0{height:1237.176471px;}
.we{width:3.936471px;}
.w8{width:6.560784px;}
.w18{width:7.685490px;}
.w16{width:7.872941px;}
.wc{width:8.060392px;}
.w10{width:8.247843px;}
.wd{width:8.435294px;}
.w6{width:24.743529px;}
.w3{width:24.930980px;}
.wb{width:53.798431px;}
.w17{width:59.609412px;}
.w1d{width:61.109020px;}
.w1c{width:123.717647px;}
.w1e{width:140.775686px;}
.w15{width:150.898789px;}
.w4{width:166.081569px;}
.wf{width:166.643922px;}
.w1b{width:169.643887px;}
.w5{width:191.012549px;}
.w19{width:200.948201px;}
.w7{width:268.242353px;}
.w2{width:407.330980px;}
.w11{width:577.973856px;}
.w9{width:765.424837px;}
.w12{width:775.578431px;}
.w13{width:795.885621px;}
.w1{width:845.091503px;}
.wa{width:848.215686px;}
.w1a{width:860.712418px;}
.w14{width:876.333333px;}
.w0{width:956.000000px;}
.x7{left:-0.000110px;}
.x2b{left:25.774510px;}
.x31{left:36.739642px;}
.x33{left:41.395425px;}
.x18{left:53.892157px;}
.x0{left:55.454248px;}
.x19{left:62.232976px;}
.x14{left:67.482326px;}
.x2a{left:76.542484px;}
.x42{left:80.415657px;}
.x10{left:89.820261px;}
.x29{left:91.382353px;}
.x41{left:93.724672px;}
.x15{left:95.599962px;}
.xe{left:107.221137px;}
.x2c{left:112.469762px;}
.x1a{left:116.031407px;}
.x16{left:123.717598px;}
.x17{left:127.279165px;}
.x3b{left:132.901911px;}
.x3a{left:147.897983px;}
.x34{left:163.081603px;}
.x28{left:189.013072px;}
.x37{left:202.447059px;}
.x32{left:237.500392px;}
.x13{left:247.810097px;}
.x2e{left:263.368627px;}
.x3c{left:266.366956px;}
.x40{left:267.866563px;}
.x6{left:275.740392px;}
.x3d{left:295.984199px;}
.x9{left:306.857255px;}
.x2d{left:309.293213px;}
.x4{left:319.603794px;}
.x35{left:332.725490px;}
.x12{left:340.035942px;}
.x36{left:343.035294px;}
.x2f{left:365.529412px;}
.x11{left:376.588869px;}
.x38{left:393.647059px;}
.x30{left:425.138824px;}
.x5{left:443.133924px;}
.x21{left:461.504129px;}
.x22{left:466.940205px;}
.xa{left:471.439216px;}
.x1{left:473.313536px;}
.x2{left:477.999809px;}
.x23{left:497.494703px;}
.xc{left:501.618824px;}
.x39{left:534.422745px;}
.x3e{left:549.417823px;}
.x1b{left:569.288627px;}
.x1d{left:571.725262px;}
.x1c{left:573.225098px;}
.x3f{left:577.535459px;}
.x1e{left:579.410749px;}
.xf{left:612.777010px;}
.x1f{left:635.833471px;}
.xb{left:660.389804px;}
.x8{left:680.259608px;}
.x3{left:681.384041px;}
.x26{left:688.507176px;}
.x24{left:699.566779px;}
.x20{left:729.746667px;}
.x25{left:734.995294px;}
.x27{left:738.556863px;}
.xd{left:769.861176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-11.093553pt;}
._0{margin-left:-8.322131pt;}
._2{margin-left:-5.719173pt;}
._3{margin-left:-4.705960pt;}
._5{margin-left:-2.561454pt;}
._4{margin-left:-1.648832pt;}
._6{width:1.047241pt;}
._c{width:2.130476pt;}
._d{width:19.338168pt;}
._b{width:22.615824pt;}
._7{width:38.778865pt;}
._9{width:298.430542pt;}
._a{width:473.580262pt;}
._8{width:913.646496pt;}
.fs5{font-size:27.450366pt;}
.fs2{font-size:30.728021pt;}
.fs3{font-size:34.005677pt;}
.fs0{font-size:40.970695pt;}
.fs4{font-size:44.248351pt;}
.fs6{font-size:54.491024pt;}
.fs1{font-size:81.941390pt;}
.y136{bottom:-10.720322pt;}
.y79{bottom:-3.520035pt;}
.y11{bottom:1.439981pt;}
.y7d{bottom:2.559803pt;}
.ydb{bottom:2.879643pt;}
.y138{bottom:2.879732pt;}
.ye1{bottom:2.879748pt;}
.y5d{bottom:2.879777pt;}
.y7b{bottom:2.879803pt;}
.y13d{bottom:2.879814pt;}
.ye9{bottom:2.879871pt;}
.y141{bottom:2.879893pt;}
.ye7{bottom:3.039777pt;}
.yef{bottom:3.039900pt;}
.y82{bottom:3.839789pt;}
.y87{bottom:3.839839pt;}
.y89{bottom:3.839858pt;}
.y8b{bottom:3.839876pt;}
.yd{bottom:4.639639pt;}
.yf{bottom:9.279675pt;}
.y0{bottom:41.333333pt;}
.y10{bottom:45.920000pt;}
.y1{bottom:51.999979pt;}
.y171{bottom:64.666667pt;}
.y19f{bottom:73.919970pt;}
.y78{bottom:91.840000pt;}
.y41{bottom:96.666667pt;}
.y13{bottom:100.959960pt;}
.y8d{bottom:105.333333pt;}
.y9c{bottom:110.879956pt;}
.y12e{bottom:115.039954pt;}
.y146{bottom:116.666667pt;}
.y12{bottom:117.279953pt;}
.y170{bottom:121.279951pt;}
.yf0{bottom:127.333333pt;}
.y8c{bottom:130.000000pt;}
.y19e{bottom:132.959947pt;}
.y12d{bottom:133.439947pt;}
.y16f{bottom:139.679944pt;}
.y12c{bottom:150.399940pt;}
.y19d{bottom:151.359939pt;}
.y9b{bottom:153.919938pt;}
.y16e{bottom:158.079937pt;}
.yd9{bottom:159.679936pt;}
.y12b{bottom:164.159934pt;}
.y19c{bottom:169.759932pt;}
.yd8{bottom:173.439931pt;}
.y16d{bottom:176.479929pt;}
.y12a{bottom:178.079929pt;}
.yd7{bottom:187.199925pt;}
.y9f{bottom:188.000000pt;}
.y19b{bottom:188.159925pt;}
.y129{bottom:191.839923pt;}
.y16c{bottom:194.879922pt;}
.y9a{bottom:197.119921pt;}
.y77{bottom:199.679920pt;}
.yd6{bottom:200.959920pt;}
.y128{bottom:205.599918pt;}
.y19a{bottom:206.559917pt;}
.y145{bottom:212.319915pt;}
.y76{bottom:213.279915pt;}
.yd5{bottom:214.719914pt;}
.y127{bottom:219.359912pt;}
.y199{bottom:224.959910pt;}
.y144{bottom:225.919910pt;}
.y75{bottom:227.039909pt;}
.yd4{bottom:228.639909pt;}
.y169{bottom:231.679907pt;}
.y126{bottom:233.119907pt;}
.y9e{bottom:235.039906pt;}
.y143{bottom:239.679904pt;}
.y99{bottom:240.319904pt;}
.y74{bottom:240.799904pt;}
.yd3{bottom:242.399903pt;}
.y198{bottom:243.359903pt;}
.yee{bottom:246.720000pt;}
.y125{bottom:247.039901pt;}
.y168{bottom:250.079900pt;}
.y142{bottom:253.439899pt;}
.y73{bottom:254.559898pt;}
.yd2{bottom:256.159898pt;}
.y124{bottom:260.799896pt;}
.y197{bottom:261.759895pt;}
.y140{bottom:264.640000pt;}
.yed{bottom:266.719893pt;}
.y72{bottom:268.479893pt;}
.y9{bottom:269.919892pt;}
.y123{bottom:274.559890pt;}
.y196{bottom:280.159888pt;}
.yec{bottom:280.479888pt;}
.y71{bottom:282.239887pt;}
.y98{bottom:283.519887pt;}
.yd1{bottom:283.839886pt;}
.y16b{bottom:286.879885pt;}
.y122{bottom:288.319885pt;}
.y14{bottom:288.639885pt;}
.yeb{bottom:294.399882pt;}
.y8e{bottom:294.666667pt;}
.y70{bottom:295.999882pt;}
.yd0{bottom:297.599881pt;}
.y195{bottom:298.559881pt;}
.y121{bottom:302.239879pt;}
.y8{bottom:303.679879pt;}
.y16a{bottom:305.279878pt;}
.y8a{bottom:305.920000pt;}
.yea{bottom:308.159877pt;}
.y6f{bottom:309.759876pt;}
.ycf{bottom:311.359875pt;}
.y40{bottom:314.879874pt;}
.y120{bottom:315.999874pt;}
.y194{bottom:316.959873pt;}
.ye8{bottom:319.360000pt;}
.y6e{bottom:323.679871pt;}
.yce{bottom:325.119870pt;}
.y97{bottom:326.719869pt;}
.y3f{bottom:328.319869pt;}
.y84{bottom:328.639869pt;}
.y11f{bottom:329.759868pt;}
.y193{bottom:335.359866pt;}
.y6d{bottom:337.759865pt;}
.ycd{bottom:339.039864pt;}
.y83{bottom:342.079863pt;}
.y3e{bottom:342.239863pt;}
.y11e{bottom:343.519863pt;}
.y6c{bottom:351.199860pt;}
.y88{bottom:352.160000pt;}
.ycc{bottom:352.799859pt;}
.y192{bottom:353.759858pt;}
.y3d{bottom:355.999858pt;}
.y11d{bottom:357.439857pt;}
.y167{bottom:361.119856pt;}
.y6b{bottom:364.959854pt;}
.ycb{bottom:366.559853pt;}
.y3c{bottom:369.759852pt;}
.y11c{bottom:371.199852pt;}
.y191{bottom:372.159851pt;}
.y6a{bottom:378.879848pt;}
.y166{bottom:379.519848pt;}
.yca{bottom:380.319848pt;}
.y3b{bottom:383.519847pt;}
.y11b{bottom:384.959846pt;}
.y190{bottom:390.559844pt;}
.y69{bottom:392.639843pt;}
.yc9{bottom:394.239842pt;}
.y3a{bottom:397.439841pt;}
.y86{bottom:397.440000pt;}
.y165{bottom:397.919841pt;}
.y11a{bottom:398.719841pt;}
.y85{bottom:401.279839pt;}
.y68{bottom:406.719837pt;}
.yc8{bottom:407.999837pt;}
.y18f{bottom:408.959836pt;}
.y39{bottom:411.519835pt;}
.y119{bottom:412.639835pt;}
.y96{bottom:412.959835pt;}
.y161{bottom:416.319833pt;}
.y67{bottom:420.159832pt;}
.yc7{bottom:421.759831pt;}
.y38{bottom:424.959830pt;}
.y118{bottom:426.399829pt;}
.y18e{bottom:427.359829pt;}
.y66{bottom:434.079826pt;}
.y160{bottom:434.719826pt;}
.yc6{bottom:435.519826pt;}
.y13f{bottom:436.799825pt;}
.y37{bottom:438.719825pt;}
.y117{bottom:440.159824pt;}
.y18d{bottom:445.759822pt;}
.y65{bottom:447.839821pt;}
.yc5{bottom:449.439820pt;}
.y13e{bottom:450.239820pt;}
.y164{bottom:453.119819pt;}
.y36{bottom:453.439819pt;}
.y116{bottom:453.919818pt;}
.y95{bottom:456.159818pt;}
.y13c{bottom:461.440000pt;}
.y64{bottom:461.599815pt;}
.yc4{bottom:463.199815pt;}
.y18c{bottom:464.159814pt;}
.y35{bottom:467.199813pt;}
.y115{bottom:467.839813pt;}
.y7f{bottom:467.999813pt;}
.y163{bottom:471.519811pt;}
.y63{bottom:475.359810pt;}
.yc3{bottom:476.959809pt;}
.y7e{bottom:480.639808pt;}
.y114{bottom:481.599807pt;}
.y34{bottom:481.759807pt;}
.y18b{bottom:482.559807pt;}
.y62{bottom:489.279804pt;}
.y162{bottom:489.919804pt;}
.y7a{bottom:490.080000pt;}
.y7c{bottom:490.400000pt;}
.yc2{bottom:490.719804pt;}
.y113{bottom:495.359802pt;}
.y33{bottom:495.679802pt;}
.y94{bottom:499.359800pt;}
.y18a{bottom:500.799800pt;}
.y61{bottom:503.039799pt;}
.yc1{bottom:504.639798pt;}
.y15f{bottom:508.959796pt;}
.y112{bottom:509.119796pt;}
.y32{bottom:510.239796pt;}
.y60{bottom:516.799793pt;}
.yc0{bottom:518.399793pt;}
.y189{bottom:519.199792pt;}
.y81{bottom:522.880000pt;}
.y111{bottom:523.039791pt;}
.y31{bottom:523.999790pt;}
.y5b{bottom:524.479790pt;}
.y80{bottom:526.719789pt;}
.y15d{bottom:527.359789pt;}
.y5f{bottom:530.559788pt;}
.ybf{bottom:532.159787pt;}
.y110{bottom:536.799785pt;}
.y188{bottom:537.599785pt;}
.y30{bottom:538.559785pt;}
.y93{bottom:542.559783pt;}
.y5e{bottom:544.479782pt;}
.y15c{bottom:545.759782pt;}
.ybe{bottom:545.919782pt;}
.y10f{bottom:550.559780pt;}
.y2f{bottom:552.479779pt;}
.ye6{bottom:553.760000pt;}
.y5c{bottom:555.680000pt;}
.y187{bottom:555.999778pt;}
.ybd{bottom:559.839776pt;}
.y15b{bottom:564.159774pt;}
.y10e{bottom:564.319774pt;}
.y2e{bottom:566.239774pt;}
.y5a{bottom:567.679773pt;}
.ybc{bottom:573.599771pt;}
.ye5{bottom:573.759770pt;}
.y186{bottom:574.399770pt;}
.y10d{bottom:578.239769pt;}
.y2d{bottom:580.799768pt;}
.y15e{bottom:582.559767pt;}
.y92{bottom:585.759766pt;}
.ybb{bottom:587.359765pt;}
.ye4{bottom:587.519765pt;}
.y10c{bottom:591.999763pt;}
.y2c{bottom:594.559762pt;}
.y185{bottom:598.239761pt;}
.yba{bottom:601.119760pt;}
.ye3{bottom:601.279759pt;}
.y15a{bottom:601.599759pt;}
.y59{bottom:604.319758pt;}
.y10b{bottom:605.759758pt;}
.y2b{bottom:609.279756pt;}
.yb9{bottom:615.039754pt;}
.ye2{bottom:615.199754pt;}
.y58{bottom:618.079753pt;}
.y10a{bottom:619.519752pt;}
.y159{bottom:619.999752pt;}
.y2a{bottom:623.039751pt;}
.y13b{bottom:625.279750pt;}
.ye0{bottom:626.400000pt;}
.y91{bottom:628.799748pt;}
.y57{bottom:631.519747pt;}
.y109{bottom:633.439747pt;}
.y29{bottom:636.799745pt;}
.y158{bottom:638.399745pt;}
.yb8{bottom:642.559743pt;}
.y13a{bottom:642.879743pt;}
.y56{bottom:645.439742pt;}
.y108{bottom:647.199741pt;}
.y28{bottom:650.879740pt;}
.yb7{bottom:656.319737pt;}
.y139{bottom:656.639737pt;}
.y157{bottom:656.799737pt;}
.y55{bottom:659.199736pt;}
.y107{bottom:660.959736pt;}
.y27{bottom:664.479734pt;}
.y184{bottom:667.199733pt;}
.y137{bottom:667.840000pt;}
.yb6{bottom:670.239732pt;}
.y90{bottom:671.999731pt;}
.y54{bottom:672.959731pt;}
.y106{bottom:674.719730pt;}
.y156{bottom:675.199730pt;}
.y26{bottom:678.239729pt;}
.yb5{bottom:683.999726pt;}
.y53{bottom:686.719725pt;}
.y105{bottom:688.479725pt;}
.y25{bottom:691.999723pt;}
.y155{bottom:693.599723pt;}
.yb4{bottom:697.759721pt;}
.y183{bottom:699.039720pt;}
.y52{bottom:700.639720pt;}
.y104{bottom:702.399719pt;}
.y24{bottom:705.759718pt;}
.yb3{bottom:711.519715pt;}
.y154{bottom:711.999715pt;}
.y51{bottom:714.719714pt;}
.y8f{bottom:715.199714pt;}
.y103{bottom:716.159714pt;}
.y23{bottom:719.999712pt;}
.yb2{bottom:725.279710pt;}
.y50{bottom:728.159709pt;}
.y102{bottom:729.919708pt;}
.y153{bottom:730.399708pt;}
.y22{bottom:733.439707pt;}
.yb1{bottom:739.199704pt;}
.y182{bottom:742.239703pt;}
.y4f{bottom:743.039703pt;}
.y101{bottom:743.679703pt;}
.y21{bottom:747.199701pt;}
.y14a{bottom:748.799700pt;}
.yb0{bottom:752.959699pt;}
.y100{bottom:757.599697pt;}
.y7{bottom:758.399697pt;}
.y20{bottom:760.959696pt;}
.y4e{bottom:761.439695pt;}
.yaf{bottom:766.719693pt;}
.y149{bottom:767.199693pt;}
.yff{bottom:771.359691pt;}
.y1f{bottom:774.879690pt;}
.y181{bottom:778.559689pt;}
.y4d{bottom:779.839688pt;}
.yae{bottom:780.479688pt;}
.yfe{bottom:785.119686pt;}
.y152{bottom:785.599686pt;}
.y1e{bottom:788.639685pt;}
.yad{bottom:794.399682pt;}
.y4c{bottom:797.119681pt;}
.yfd{bottom:798.879680pt;}
.y6{bottom:801.599679pt;}
.y180{bottom:801.759679pt;}
.ye{bottom:802.080000pt;}
.y1d{bottom:802.399679pt;}
.y151{bottom:803.999678pt;}
.yac{bottom:808.159677pt;}
.y4b{bottom:811.039676pt;}
.yfc{bottom:812.799675pt;}
.y135{bottom:816.000000pt;}
.y1c{bottom:816.159674pt;}
.yab{bottom:821.919671pt;}
.y134{bottom:822.239671pt;}
.y150{bottom:822.399671pt;}
.y4a{bottom:824.799670pt;}
.y17f{bottom:826.079670pt;}
.yfb{bottom:826.559669pt;}
.y1b{bottom:830.079668pt;}
.ydf{bottom:834.079666pt;}
.yaa{bottom:835.679666pt;}
.y133{bottom:835.999666pt;}
.y49{bottom:838.879664pt;}
.yfa{bottom:840.319664pt;}
.y14f{bottom:840.799664pt;}
.y1a{bottom:843.839662pt;}
.y17e{bottom:844.479662pt;}
.y5{bottom:844.799662pt;}
.ya9{bottom:849.599660pt;}
.y132{bottom:849.759660pt;}
.yde{bottom:851.519659pt;}
.y48{bottom:852.639659pt;}
.yf9{bottom:854.079658pt;}
.y19{bottom:857.599657pt;}
.y14e{bottom:859.199656pt;}
.ya8{bottom:863.359655pt;}
.y17d{bottom:863.519655pt;}
.y131{bottom:863.679655pt;}
.ydd{bottom:865.279654pt;}
.y47{bottom:866.559653pt;}
.yf8{bottom:867.999653pt;}
.y179{bottom:872.799651pt;}
.ya7{bottom:877.119649pt;}
.y130{bottom:877.439649pt;}
.y14d{bottom:877.599649pt;}
.ydc{bottom:879.199648pt;}
.y46{bottom:879.999648pt;}
.yf7{bottom:881.759647pt;}
.y17c{bottom:881.919647pt;}
.y18{bottom:887.519645pt;}
.y4{bottom:887.839645pt;}
.y12f{bottom:888.640000pt;}
.yda{bottom:890.400000pt;}
.ya6{bottom:890.879644pt;}
.y178{bottom:891.199644pt;}
.y45{bottom:893.759642pt;}
.yf6{bottom:895.519642pt;}
.y14c{bottom:895.999642pt;}
.yc{bottom:897.600000pt;}
.y17b{bottom:900.319640pt;}
.ya5{bottom:904.799638pt;}
.y44{bottom:907.519637pt;}
.yf5{bottom:909.279636pt;}
.y177{bottom:909.599636pt;}
.y17{bottom:911.199636pt;}
.y14b{bottom:914.399634pt;}
.ya4{bottom:918.559633pt;}
.y17a{bottom:918.719633pt;}
.y43{bottom:921.759631pt;}
.yf4{bottom:923.199631pt;}
.y3{bottom:931.039628pt;}
.ya3{bottom:932.319627pt;}
.y148{bottom:933.119627pt;}
.y16{bottom:935.039626pt;}
.yf3{bottom:936.959625pt;}
.y176{bottom:937.759625pt;}
.y42{bottom:944.479622pt;}
.yb{bottom:945.439622pt;}
.ya2{bottom:946.079622pt;}
.yf2{bottom:950.719620pt;}
.y175{bottom:956.159618pt;}
.y15{bottom:959.333333pt;}
.y147{bottom:959.679616pt;}
.ya1{bottom:961.279615pt;}
.yf1{bottom:964.479614pt;}
.y172{bottom:965.439614pt;}
.y9d{bottom:968.479613pt;}
.y2{bottom:974.239610pt;}
.y174{bottom:974.559610pt;}
.ya0{bottom:987.679605pt;}
.ya{bottom:988.639605pt;}
.y173{bottom:992.959603pt;}
.h1c{height:3.680000pt;}
.h10{height:10.880000pt;}
.h12{height:12.160000pt;}
.h11{height:12.480000pt;}
.hf{height:13.760000pt;}
.h6{height:14.240000pt;}
.h14{height:14.720000pt;}
.h1a{height:17.440000pt;}
.h13{height:20.340721pt;}
.h8{height:22.769464pt;}
.h7{height:23.046016pt;}
.h9{height:25.198206pt;}
.h2{height:28.187838pt;}
.hb{height:28.351721pt;}
.he{height:30.359285pt;}
.hd{height:32.788028pt;}
.h18{height:37.707789pt;}
.h4{height:38.240000pt;}
.h1f{height:39.404886pt;}
.h5{height:42.720000pt;}
.ha{height:58.666667pt;}
.h3{height:59.255468pt;}
.h17{height:652.000000pt;}
.h19{height:820.000000pt;}
.h1{height:845.333333pt;}
.hc{height:868.000000pt;}
.h15{height:878.666667pt;}
.h1b{height:880.666667pt;}
.h1d{height:891.333333pt;}
.h16{height:892.666667pt;}
.h1e{height:943.333333pt;}
.h0{height:1056.000000pt;}
.we{width:3.360000pt;}
.w8{width:5.600000pt;}
.w18{width:6.560000pt;}
.w16{width:6.720000pt;}
.wc{width:6.880000pt;}
.w10{width:7.040000pt;}
.wd{width:7.200000pt;}
.w6{width:21.120000pt;}
.w3{width:21.280000pt;}
.wb{width:45.920000pt;}
.w17{width:50.880000pt;}
.w1d{width:52.160000pt;}
.w1c{width:105.600000pt;}
.w1e{width:120.160000pt;}
.w15{width:128.800640pt;}
.w4{width:141.760000pt;}
.wf{width:142.240000pt;}
.w1b{width:144.800640pt;}
.w5{width:163.040000pt;}
.w19{width:171.520640pt;}
.w7{width:228.960000pt;}
.w2{width:347.680000pt;}
.w11{width:493.333333pt;}
.w9{width:653.333333pt;}
.w12{width:662.000000pt;}
.w13{width:679.333333pt;}
.w1{width:721.333333pt;}
.wa{width:724.000000pt;}
.w1a{width:734.666667pt;}
.w14{width:748.000000pt;}
.w0{width:816.000000pt;}
.x7{left:-0.000094pt;}
.x2b{left:22.000000pt;}
.x31{left:31.359360pt;}
.x33{left:35.333333pt;}
.x18{left:46.000000pt;}
.x0{left:47.333333pt;}
.x19{left:53.119360pt;}
.x14{left:57.599977pt;}
.x2a{left:65.333333pt;}
.x42{left:68.639306pt;}
.x10{left:76.666667pt;}
.x29{left:78.000000pt;}
.x41{left:79.999301pt;}
.x15{left:81.599967pt;}
.xe{left:91.519297pt;}
.x2c{left:95.999295pt;}
.x1a{left:99.039360pt;}
.x16{left:105.599958pt;}
.x17{left:108.639957pt;}
.x3b{left:113.439288pt;}
.x3a{left:126.239283pt;}
.x34{left:139.199360pt;}
.x28{left:161.333333pt;}
.x37{left:172.800000pt;}
.x32{left:202.720000pt;}
.x13{left:211.519915pt;}
.x2e{left:224.800000pt;}
.x3c{left:227.359242pt;}
.x40{left:228.639242pt;}
.x6{left:235.360000pt;}
.x3d{left:252.639232pt;}
.x9{left:261.920000pt;}
.x2d{left:263.999228pt;}
.x4{left:272.799891pt;}
.x35{left:284.000000pt;}
.x12{left:290.239884pt;}
.x36{left:292.800000pt;}
.x2f{left:312.000000pt;}
.x11{left:321.439871pt;}
.x38{left:336.000000pt;}
.x30{left:362.880000pt;}
.x5{left:378.239835pt;}
.x21{left:393.919842pt;}
.x22{left:398.559841pt;}
.xa{left:402.400000pt;}
.x1{left:403.999838pt;}
.x2{left:407.999837pt;}
.x23{left:424.639830pt;}
.xc{left:428.160000pt;}
.x39{left:456.160000pt;}
.x3e{left:468.959146pt;}
.x1b{left:485.920000pt;}
.x1d{left:487.999805pt;}
.x1c{left:489.280000pt;}
.x3f{left:492.959136pt;}
.x1e{left:494.559802pt;}
.xf{left:523.039791pt;}
.x1f{left:542.719783pt;}
.xb{left:563.680000pt;}
.x8{left:580.640000pt;}
.x3{left:581.599767pt;}
.x26{left:587.679765pt;}
.x24{left:597.119761pt;}
.x20{left:622.880000pt;}
.x25{left:627.360000pt;}
.x27{left:630.400000pt;}
.xd{left:657.120000pt;}
}
